{
	"name": "table/external/4d/order/lang/fi/dispatch_note.json",
	"language": {
		"dn": "Lähetyslista",
		"dn.change_id": "Muutos ID",
		"dn.company_id": "Toimituasiakas",
		"dn.creator_id": "Lisääjä id",
		"dn.customer_order_number": "As. tilausnumero",
		"dn.customer_project": "As. projekti",
		"dn.date_": "Päiväys",
		"dn.delivery_address": "Toimitusosoite",
		"dn.description_of_the_goods": "Kollit kauppan.",
		"dn.dispatch_note_id": "Tunnus",
		"dn.eur_number": "EUR Numero",
		"dn.firm_id": "Firma",
		"dn.freight_charges": "Rahdin hinta",
		"dn.freight_charges_payer": "Rahdinmaksaja",
		"dn.gross_weight": "Bruttop",
		"dn.info": "Lisätietoja",
		"dn.mark": "Merkki",
		"dn.modifier_id": "Muuttaja id",
		"dn.net_weight": "Nettop",
		"dn.notes": "Teksti",
		"dn.number_of_pallets": "Pakettien lkm",
		"dn.our_reference": "Viitteemme",
		"dn.printed": "Tulostettu",
		"dn.pro_forma_number": "Proforman nro",
		"dn.project_id": "Projekti",
		"dn.record_id": "ID",
		"dn.state": "Tila",
		"dn.term_of_delivery": "Toimitusehto",
		"dn.transfer_id": "Siirtotunnus",
		"dn.transfer_state": "Siirtotila",
		"dn.type_": "Tyyppi",
		"dn.volume": "Tilavuus",
		"dn.way_of_delivery": "Toimitustapa",
		"dn.waybill_id": "Rahtikirja",
		"dn.your_reference": "Viitteenne"
	}
}
